clang-tools 6.0.0

Classes | Namespaces
MisplacedConstCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for MisplacedConstCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::misc::MisplacedConstCheck
| This check diagnoses when a const qualifier is applied to a typedef to a pointer type rather than to the pointee. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::misc